Bug 11835 - Misprint in package description
: Misprint in package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/TeXmacs)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 11:59 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 11:59:42
Для 1.0.6.9-alt1:

Description :
GNU TeXmacs .....

In the future, TeXmacs is planned to evoluate towards
                                     ^^^ "evolute"
a complete scientific office suite, with spreadsheet capacities,
a technical drawing editor and a presentation mode.
------- Comment #1 From 2007-06-10 18:12:37 -------
Fixed in TeXmacs-1.0.6.9-alt2